Configurazione Guida

Precauzioni per l'utilizzo
Configurazione Precauzioni
Precauzioni


Registrazione Rubrica
Riassunto
Questa schermata registra l'indirizzo dell'utnete nella rubrica del dispositivo.
(*): Campo Obbligatorio
Inserimento campi
N.
Selezionare il numero per i dati da registrare in questa schermata.
Il nome impostato qui sarà il numero quando selezioni l'indirizzo nel pannello di controllo del dispositivo quando si usa la Digitalizzazione per e-mail.
Nome (*)
Inserire il nome utente da registrare nella rubrica del dispositivo.
*È possibile immettere fino a 16 caratteri alfanumerici singoli.
Indirizzo E-mail (*)
Inserire l'indirizzo e-mail da registrare nella rubrica del dispositivo.
*È possibile immettere fino a 80 caratteri alfanumerici singoli.
Tasto di Pronuncia per Kanji
Inserire la lettera che sarà l'indice quando si ricercheranno le informazioni registrate nella rubrica del dispositivo.
*È possibile immettere fino a 8 caratteri alfanumerici singoli.
Registrazione di gruppo
Legge il file CSV e registra la serie di dati della rubrica degli indirizzi.
Nota che qualsiasi dato della rubrica degli indirizzi già registrato nel dispositivo sarà cancellato.


Impostazioni password dell'amministratore
Riassunto
Impostazioni per modificare la password amministratore del dispositivo.
(*): Campo Obbligatorio
Inserimento campi
Nuova password (*)
Si prega di inserire la password dell'amministratore per il nuovo dispositivo.
*possono essere inseriti da 6 a 12 caratteri alfanumerici da un byte.
Conferma Password (*)
Si prega di inserire nuovamente la password dell'amministratore per il nuovo dispositivo come conferma.
*possono essere inseriti da 6 a 12 caratteri alfanumerici da un byte.


Imp Cloud COREFIDO
Riassunto
Questa schermate serve a impostare il proxy per collegarsi al cloud e controllare la connessione con il cloud.
(*): Campo Obbligatorio
Inserimento campi
Proxy
Selezionare se usare il server proxy per collegare ad internet oppure no.
Server Proxy (*)
Inserire l’indirizzo Server proxy.
*Si prega di inserire caratteri alfanumerici di un byte fino a 64.
N° porta Server Proxy (*)
Digitare il N° Porta del Server Proxy.
*L'intervallo che può essere inserito è 1 - 65535.
ID utente Proxy
Immettere l’ID utente proxy.
*Si prega di inserire caratteri alfanumerici di un byte fino a 64.
Password Proxy
Ins. Password Proxy.
*Si prega di inserire caratteri alfanumerici di un byte fino a 64.


Schermata Installazione personalizzata
Riassunto
Questa schermata seleziona e installa il software che desideri utilizzare.
Possono essere installati più software selezionando le loro caselle dall'elenco dei software.
Se desideri installare controllando la schermata di installazione del software, modifica il display sulla schermata "Installazione Separata".

Puoi visualizzare una breve spiegazione (panoramica e uso) di ogni software cliccando il pulsante "?" a destra del nome del software.


Fuso orario e impostazioni data
Riassunto
Regola il fuso orario del dispositivo le impostazioni data per farle coincidere con quelle dell'ambiente in cui viene utilizzato il dispositivo.
(*): Campo Obbligatorio
Inserimento campi
Fuso orario e Impostazioni data
Selezionare il metodo di impostazione per la data e fuso orario del dispositivo.
Time Server (Primario) (*)
Indica l'indirizzo primario del time server.
*Si prega di inserire caratteri alfanumerici di un byte fino a 64.
Time Server (Secondario)
Indica l'indirizzo secondario del time server.
*Si prega di inserire caratteri alfanumerici di un byte fino a 64.
Fuso Orario (*)
Selezionare il fuso orario in cui stai usando il dispositivo.
*L'intervallo che può essere inserito è -12:00 - 00:00 - +13:00.
Data/Ora (*)
Inserire la data e l'ora attuali sul dispositivo.
*L'intervallo che può essere inserito è 2000/1/1 00:00 - 2037/12/31 23:59.
Impostazioni Ora Legale
Controllare se la regione in cui ti trovi è in ora legale.
*Non può essere specificato a seconda della destinazione del dispositivo.


Schermata di Inserimento Password
Riassunto
Questa schermata inserisce la password dell'amministratore per il dispositivo.
E' richiesta l'autenticazione della password per procedere con la configurazione del dispositivo.
Ci si può impiegare qualche minuto per applicare l'impostazione. Il dispositivo non può essere usato nel frattempo.


Schermata di Inserimento Password
Riassunto
Questa schermata inserisce la password delle impostazioni di rete del dispositivo.
E' richiesta l'autenticazione della password per procedere con la configurazione della rete del dispositivo.
Ci si può impiegare qualche minuto per applicare l'impostazione. Il dispositivo non può essere usato nel frattempo.


Schermata Configurazione Fax Dispositivo
Riassunto
La schermata configura il dispositivo per inviare e ricevere fax.
(*): Campo Obbligatorio
Inserimento campi
Informazioni Mittente (*)
Inserire il nome del mittente (ideatore) da stampare sul fax da inviare.
*Si prega di inserire caratteri alfanumerici di un byte fino a 22.
Numero Fax (*)
Configurare il numero fax del mittente (numero di fax del dispositivo).
*È possibile immettere fino a 20 caratteri alfanumerici singoli e possono essere utilizzati "+", SP.
Tipo di Circuito
Selezionare il tipo di composizione corretta per il circuito telefonico che stai usando.
*L’intervallo che può essere inserito è Toni, Impulsi, Impulsi20.
Usa Scambio Ramo Privato (PBX)
Controllarlo durante il collegamento usando lo Scambio Ramo Privato (PBX).
Modalità Ricezione Fax
Selezionare la modalità di ricezione fax per il dispositivo.
*L’intervallo che può essere inserito è Fax Pronto, Tel/Fax Pronto, Ans/Fax Pronto, Tel Pronto o DRD.


Schermata Selezione Funzione Fax
Riassunto
Questo è il menu di configurazione per usare la funzione fax.
Spiegazione del Menu
Fax
Procedere alla configurazione per inviare e ricevere fax usando il circuito telefonico del dispositivo.
*Assicurati che il dispositivo non sia in uso dal momento che dovrà essere riavviato durante la configurazione.
Fax Internet
Procedere alla configurazione Fax tramite internet.
L'impostazione è la stessa di "Impostazioni Digitalizza per E- mail" del dispositivo. Se la configurazione è già stata effettuata, non c'è alcun bisogno di farla.
*Assicurati che il dispositivo non sia in uso dal momento che dovrà essere riavviato durante la configurazione.


Schermata Menu di installazione
Riassunto
Questa p la schermata di selezione per il Menu di installazione
Clicca il pulsante di configurazione desiderato dal menu visualizzato.
*Il menu visualizzato può differire dall'interfaccia o dal dispositivo.
Spiegazione del Menu
Installazione Normale
Installa il software necessario per l'uso del dispositivo.
Selezionare questo menu quando desideri usare immediatamente il dispositivo.
*Il dispositivo deve poter usare la configurazione di rete, ecc.
Installazione tipica
Selezionare e installare il software che desideri utilizzare.
Selezionare questo menu se desideri scegliere il software che desideri usare dai software memorizzati sul DVD.
*Il dispositivo deve poter usare la configurazione di rete, ecc.
Manuale dell'utente
Puoi visualizzare la versione elettronica del manuale inclusa nel prodotto. Il Manuale dell'Utente può essere installato anche nel computer.
Selezionare questo menu se desideri configurare visualizzando il manuale e se hai un qualsiasi problema durante la configurazione.
Menu Impostazioni Dispositivo
Il seguente menu sarà il menu per configurare il dispositivo.
Controllare che il dispositivo non sia in uso e selezionarlo.
Inoltre, inserendo la password dell'amministratore o la password di impostazione di rete sarà richiesta durante la configurazione, quindi impostarle in anticipo.
Administrator password settings
Impostazioni per modificare la password amministratore del dispositivo.
Impostazioni lingua
Impostare la lingua utilizzata nel pannello operativo e nella stampa dei report.
Fuso orario e impostazioni data
Regola il fuso orario del dispositivo le impostazioni data per farle coincidere con quelle dell'ambiente in cui viene utilizzato il dispositivo.
*Assicurati che il dispositivo non sia in uso dal momento che dovrà essere riavviato o la rete sarà inizializzata durante la configurazione.
Impostazioni Fax
Configurare la funzione fax del dispositivo.
*Assicurati che il dispositivo non sia in uso dal momento che dovrà essere riavviato o la rete sarà inizializzata durante la configurazione.
Impostazioni di invio E-mail del dispositivo
Configurare la funzione scan del dispositivo.
*Assicurati che il dispositivo non sia in uso dal momento che dovrà essere riavviato o la rete sarà inizializzata durante la configurazione.
Registrazione Rubrica
Impostare i dati server mail per il dispositivo a cui inviare l'E-mail.
Registrazione profilo
Salvare l'immagine scannerizzata verso una cartella condivisa nel server o nel computer della rete.
Conferma impostazioni
Esegui un test per determinare se può essere usata la funzione dispositivo.


Installa software opzionale
Riassunto
Installa il driver e il software sul PC.
*Il menu visualizzato può differire dall'interfaccia o dal dispositivo.
Spiegazione del Menu
Installa software opzionale
Installa il software necessario per l'uso del dispositivo.
Selezionare questo menu quando desideri usare immediatamente il dispositivo.
*Il dispositivo deve poter usare la configurazione di rete, ecc.
Installazione tipica
Selezionare e installare il software che desideri utilizzare.
Selezionare questo menu se desideri scegliere il software che desideri usare dai software memorizzati sul DVD.
*Il dispositivo deve poter usare la configurazione di rete, ecc.


Impostazioni dispositivo
Riassunto
Questa p la schermata di selezione per il Menu di installazione
Clicca il pulsante di configurazione desiderato dal menu visualizzato.
*Il menu visualizzato può differire dall'interfaccia o dal dispositivo.
Spiegazione del Menu
Il seguente menu sarà il menu per configurare il dispositivo.
Controllare che il dispositivo non sia in uso e selezionarlo.
Inoltre, inserendo la password dell'amministratore o la password di impostazione di rete sarà richiesta durante la configurazione, quindi impostarle in anticipo.
Impostazioni password dell'amministratore
Impostazioni per modificare la password amministratore del dispositivo.
Impostazioni lingua
Impostare la lingua utilizzata nel pannello operativo e nella stampa dei report.
Fuso orario e impostazioni data
Regola il fuso orario del dispositivo le impostazioni data per farle coincidere con quelle dell'ambiente in cui viene utilizzato il dispositivo.
*Assicurati che il dispositivo non sia in uso dal momento che dovrà essere riavviato o la rete sarà inizializzata durante la configurazione.
Impostazioni Fax
Configurare la funzione fax del dispositivo.
*Assicurati che il dispositivo non sia in uso dal momento che dovrà essere riavviato o la rete sarà inizializzata durante la configurazione.
Impostazioni di invio E-mail del dispositivo
Configurare la funzione scan del dispositivo.
*Assicurati che il dispositivo non sia in uso dal momento che dovrà essere riavviato o la rete sarà inizializzata durante la configurazione.
Registrazione Rubrica Telefonica
Configurare la funzione fax del dispositivo.
Registrazione Rubrica
Impostare i dati server mail per il dispositivo a cui inviare l'E-mail.
Registrazione profilo
Salvare l'immagine scannerizzata verso una cartella condivisa nel server o nel computer della rete.


Schermata Installazione
Riassunto
Puoi eseguire l'installazione del software e controllare il progredire dell'installazione in questa schermata.
Cancellare l'installazione
Non puoi cancellare l'installazione se c'è solo un software installato o se il software installato è il driver diverso dallo scanner anche se c'è più di un software.
Escluso quanto summenzionato, in caso di cancellazione dell'installazione di più software, tutti i software in stessa dell'installazione dopo l'installazione del software stesso saranno cancellati.
Errore di installazione
Gli aggiornamenti dell'installazione potrebbero non essere eseguiti a seconda del driver o del software che incorrerà in un errore di installazione. Se ciò accade, eseguire [Installazione Separata] da [Schermata di Installazione Personalizzata].


Impostazioni lingua dispositivo
Riassunto
La schermata configura la lingua del pannello di controllo.
(*): Campo Obbligatorio
Inserimento campi
Lingua (*)
Selezionare la lingua che desideri usare dall'elenco.
*Se non riesci a trovare la lingua desiderata, il dispositivo non supporta quella lingua.


Prima di Usare il Dispositivo
Riassunto
Questo guida le misure per l'ambiente a seconda del dispositivo o del driver.
Leggi attentamente i contenuti e procedi alla configurazione.


Impostazioni di invio E-mail del dispositivo
Riassunto
Questa schermata configuta il dispositivo in modo che tu possa inviare e-mail.
(*): Campo Obbligatorio
Inserimento campi
Indirizzo E-mail dispositivo (*)
Inserire l'indirizzo del mittente (l'indirizzo del dispositivo selezionato).
*È possibile immettere fino a 80 caratteri alfanumerici singoli.
Server SMTP (*)
Inserire l'indirizzo mail server da usare quando si invia l'E-mail.
*È possibile immettere fino a 64 caratteri alfanumerici singoli o l'indirizzo IP del server.
N. Porta SMTP (*)
Inserire il numero di porta del protocollo SMTP del server SMTP.
*L'intervallo che può essere inserito è 1 - 25 - 465 (SMTPS) - 65535.
Crittografia SMTP
Selezionare il metodo di crittografia quando si invia l'e-mail.
*L'intervallo che può essere selezionato è Nessuno/SMTPS/STARTTLS.
Metodo di autenticazione
Selezionare il metodo di autenticazione quando si invia l'e-mail.
Selezionare "SMTP" quando l'autentica del server di trasmissione è necessario quando si invia un' e-mail.
Selezionare "POP" quando l'autentica del server di trasmissione è necessario quando si invia un' e-mail.
Selezionare "Nessuna" se non hai bisogno di leggere una qualsiasi notifica.
*L'intervallo che può essere selezionato è Nessuno/SMTP/POP.
ID Utente SMTP (*:Quando è selezionato [SMTP] come metodo di autenticazione)
Inserire l'ID Utente per il server SMTP quando [SMTP] è selezionato come metodo di autenticazione.
*È possibile immettere fino a 64 caratteri alfanumerici singoli.
Password SMTP (*:Quando è selezionato [SMTP] come metodo di autenticazione)
Inserire la password per il server SMTP quando [SMTP] è selezionato come metodo di autenticazione.
*È possibile immettere fino a 64 caratteri alfanumerici singoli.
Server POP3 (*:Quando è selezionato [POP] come metodo di autenticazione)
Inserire l'indirizzo server POP3 da usare per l'autenticazione quando si invia l'E-mail.
*È possibile immettere fino a 64 caratteri alfanumerici singoli.
N. Porta POP3 (*:Quando è selezionato [POP] come metodo di autenticazione)
Inserire il numero di porta del protocollo POP3 del server POP3.
*L'intervallo che può essere selezionato è 1 - 110 - 65535.
ID utente POP (*:Quando è selezionato [POP] come metodo di autenticazione)
Inserire l'ID Utente per il server POP3 quando [POP] è selezionato come metodo di autenticazione.
*È possibile immettere fino a 64 caratteri alfanumerici singoli.
Password POP (*:Quando è selezionato [POP] come metodo di autenticazione)
Inserire la password per il server POP3 quando [POP] è selezionato come metodo di autenticazione.
*È possibile immettere fino a 16 caratteri alfanumerici singoli.
Crittografia POP (Quando è selezionato [POP] come metodo di autenticazione)
Consente di selezionare un metodo di crittografia per la comunicazione POP.
*L'intervallo che può essere selezionato è Nessuno/POP3S/STARTTLS.


Setup Help

About Setup Menu Screen
Recommended Install(Recommended)
Installs basic drivers and software to the computer.
If device can already be used, please select this one.
Device Set-up
Perform basic set-up to use device.
If you would like to prepare device so it can be used, please select this one.
Display Entire DVD Menu
Shows all items on DVD menu.
If software to be installed or settings are already determined, please select this one.


Schermata Configurazione Rete del Dispositivo
Riassunto
Questa schermata configura la connessione della rete per il dispositivo.
*Questa configurazione vale solo per la connessione di rete cablata. Fai riferimento alla Guida per la Configurazione della LAN wireless per la connessione di rete.
(*): Campo Obbligatorio
Inserimento campi
Impostazioni indirizzo IP (*)
Selezionare il metodo per configurare l'indirizzo IP del dispositivo.
Selezionare Auto per assegnare automaticamente l'indirizzo Ip al dispositivo dal server di rete.
Selezionare Manuale per assegnare un indirizzo IP specifico.
Indirizzo IP (*Questa configurazione non è necessaria se Auto è stata selezionata come il metodo di configurazione dell'indirizzo IP.)
Inserire l'indirizzo IP assegnato al dispositivo.
*Entrare attentamente poiché quest'impostazione riguarda l'uso del dispositivo.
Subnet Mask (*Questa configurazione non è necessaria se Auto è stata selezionata come il metodo di configurazione dell'indirizzo IP.)
Inserire la maschera sottorete assegnata al dispositivo.
*Entrare attentamente poiché quest'impostazione riguarda l'uso del dispositivo.
Indirizzo Gateway (*Questa configurazione non è necessaria se Auto è stata selezionata come il metodo di configurazione dell'indirizzo IP.)
Inserire l'indirizzo gateway assegnato al dispositivo.
*Entrare attentamente poiché quest'impostazione riguarda l'uso del dispositivo.


Registrazione profilo
Riassunto
La schermata registra i dati del profilo sul dispositivo.
(*): Campo Obbligatorio
Inserimento campi
URL Target (*)
Inserire la destinazione dei dati dell'immagine catturata dal dispositivo.
Preparare una cartella condivisa nel computer o sul server in anticipo e inserire quel percorso.
Quando si sceglie “Salva su Public Picture”, l’immagine pubblica che si trova nel computer verrà inviata all’URL di destinazione.
Quando si sceglie “Salva in una cartella diversa da Public Picture”, l’URL di destinazione può essere inserito manualmente.
*È possibile immettere fino a 144 caratteri alfanumerici singoli per il percorso.
Nome Utente
Inserire il nome dell'account per salvare i dati dell'immagine da condividere che è stata configurata.
*È possibile immettere fino a 32 caratteri alfanumerici singoli.
Password
Inserire la password dell'account per salvare i dati dell'immagine sulla cartella condivisa che è stata configurata.
*È possibile immettere fino a 32 caratteri alfanumerici singoli.
Nome Profilo (*)
Selezionare il nome per i dati da registrare in questa schermata.
Il nome impostato qui sarà il nome quando selezioni l'indirizzo nel pannello di controllo del dispositivo quando si usa Scansione verso cartella condivisa.
*È possibile immettere fino a 16 caratteri alfanumerici singoli.


Impostazioni Regione
Riassunto
Regola le impostazioni regione del dispositivo per farle coincidere con quelle dell'ambiente in cui viene utilizzato il dispositivo.
(*):Campo Obbligatorio
Inserimento campi
Regione(*)
Selezionare la regione in cui ti trovi.
*Se non riesci a trovare la regione desiderata, il dispositivo non supporta quella regione.


Schermata Selezione Funzione Scansione
Riassunto
Questo è il menu di configurazione per usare la funzione scansione.
Spiegazione del Menu
Digitalizza per E-mail
Procedere alla configurazione dell'indirizzo a cui invierai l'immagine scannerizzata come un file allegato nell'e-mail al dispositivo.
Scansione verso cartella condivisa
Salvare l'immagine scannerizzata verso una cartella condivisa nel server o nel computer sulla rete.


Schermata Ricerca Dispositivo
Riassunto
Questa schermata seleziona il dispositivo target dai dispositivi che sono collegati al computer con un cavo USB.
Se non è possibile collegarsi al dispositivo, verificare quanto segue:
Per la connessione USB
*Controllare che il dispositivo sia ACCESO.
*Controllare che il dispositivo e il computer siano collegati correttamente con un cavo USB.
Se sono collegati correttamente e il computer non ha alcun driver o software installato, partirà il Plug-and-Play del SO.
Può essere eseguita normalmente una prova di stampa per un computer con driver già installati.
Per la connessione di rete
*Controllare che il dispositivo sia ACCESO.
*Inserire l'indirizzo IP del dispositivo direttamente nell'intervallo di ricerca e controllare se può essere effettuata la ricerca.
*Puoi controllare se il dispositivo e il computer può comunicare attraverso la rete.
Puoi usare il comando ping per controllare se puoi acquisire la risposta della rete del dispositivo dal computer. Se questo può essere usato, potrai acquisire la risposta dal dispositivo.
*Controllare se l'intervallo di ricerca e il nome della community SNMP combacia con le informazioni impostate.
Controllare che la maschera sottorete del dispositivo e la maschera sottorete del computer siano la stessa.
Controllare che il nome della community SNMP assegnato al dispositivo sia specificato correttamente nella schermata di ricerca.


Schermata Ricerca Dispositivo
Riassunto
La schermata seleziona il dispositivo da impostare tra i dispositivi collegati alla rete.
Se non è possibile collegarsi al dispositivo, verificare quanto segue:
*Controllare che il dispositivo sia ACCESO.
*Controllare che il dispositivo sia collegato alla LAN cablata.
*Controllare che il dispositivo selezionato sia corretto.


Schermata Selezione Dispositivo
Riassunto
Questa schermata seleziona il dispositivo.
Controllare che il nome del dispositivo (il posto contrassegnato dall'immagine del dispositivo sullo schermo) se non conosci il dispositivo.
*Il dispositivo può essere riselezionato durante la configurazione.


Schermata Selezione Interfaccia
Riassunto
Questa schermata seleziona l'interfaccia per il dispositivo e il computer.
*L'interfaccia può essere riselezionata durante la configurazione.


Registrazione Rubrica Telefonica
Riassunto
Registra il nome e il numero che diventa il destinatario quando si usa il fax nel Rubrica Telefonica del dispositivo.
(*): Campo Obbligatorio
Inserimento campi
N.
Seleziona il numero di telefono registrato dall'elenco.
Nome (*)
Inserisci il nome della destinazione da registrare nel Rubrica Telefonica.
*È possibile immettere fino a 24 caratteri alfanumerici singoli.
Numero Fax (*)
Inserisci il numero di fax della destinazione.
*Puoi inserire un massimo di 40 caratteri incluso numeri a byte singolo e "*", "#", "-", "F", "N", "P", "T".
Tasto di Pronuncia per Kanji
Inserire il Tasto di pronuncia per Kanji degli indirizzi.
*È possibile immettere fino a 8 caratteri alfanumerici singoli.
Importa rubrica telefonica
Legge il file CSV e registra la serie di dati della rubrica telefonica.
Nota che qualsiasi dato della rubrica telefonica già registrato nel dispositivo sarà cancellato.


Conferma impostazioni
Riassunto
Esegui un test per determinare se può essere usata la funzione dispositivo.
Inserimento campi
Stampa Mappa Menu
Stampa la mappa del menu del dispositivo.
Utilizzare questa prova per confermare che il dispositivo sia collegato correttamente al computer e che le forniture e carta del dispositivo sono correttamente impostate.
Prova di Trasmissione E-mail
Invia un'e-mail a di prova per indicare l'indirizzo e-mail dal dispositivo.
Utilizzare questa prova per confermare che le impostazioni e-mail del dispositivo funzionano correttamente.
Alcuni dispositivi potrebbero non essere visualizzati.


Benvenuto
Riassunto
Per poter procedere alla configurazione, devi accettare i termini del Contratto di Licenza del Software.
Inoltre, la visualizzazione della schermata seguente, l'installazione del software o il Manuale dell'Utente possono essere modificati dalla Lingua sullo schermo in alto.
*Il dispositivo non può essere modificato durante la configurazione.